Subject: Re: bug#73501: 30.0.91; zoom smaller/larger svg image file unresponsive

From: Eli Zaretskii <[email-masked]>
Date: Fri, 27 Sep 2024 16:22:07 +0300

> From: Manuel Giraud <[email-masked]>
> Cc: Van Ly <[email-masked]>,  [email-masked]
> Date: Fri, 27 Sep 2024 15:06:34 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Can anyone reproduce this issue and debug it?
> 
> I can reproduce it.  But I don't know if it is expected to work: "C-x
> C-+" is `text-scale-adjust' and works with text buffers adjusting the
> font size.
> 
> For an image buffer, I think one should use `image-increase-size' and
> the like which are bound in a keymap starting with 'i'.
> 
> Maybe "C-x C-+" should be bound differently in an image buffer?

No, it shouldn't.  I think this is just a misunderstanding: zoom-in
and zoom-out for images are bound to other keys, not to "C-x C-+".  I
tried C-mouse-wheel instead, and it does zoom images.